﻿/*  */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

input[type="checkbox"],
input[type="radio"] {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    margin: 10px;
}

.btn-cta-outline-rose {
    background-color: transparent !important;
    border: 2px solid #000000 !important; /* The "Stroke" */
    color: #000000 !important; /* The Text Color */
}


.card.card-cosa {
    border: none;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.05);
    margin-bottom: 2rem;
}

.card-header.card-header-cosa-main {
    background-color: #343a40 !important; 
    border-radius: 12px 12px 0 0 !important;
    font-weight: 600;
    color: white;
}
.card-header.card-header-cosa-sub {
    background-color: #551900 !important; 
    border-radius: 12px 12px 0 0 !important;
    font-weight: 600;
    color: white;
}

.container {
    max-width: 1500px !important;
}

.cosa-head-wrap {
    position: relative;
    z-index: 99;
}

.detail-field {
    background-color: #f8f9fa;
    padding: .375rem .75rem;
    border: 1px solid #e3e5e6;
    border-radius: .25rem;
}

.form-detail-label {
    /*border: solid;
    border-width: thin;
    border-color: #353A40;
        */
}


.form-label.form-label-cosa {
    font-weight: 600;
}

.form-label.required::after {
    content: " *";
    color: #dc3545; /* Bootstrap's 'danger' red */
    font-weight: bold;
}

/*.form-label.form-label-cosa {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 600;
    font-size: small;
    color: #333333 !important;
}
*/


/*
header.cosa-header {
    background-color: #343a40;
    color: #ffffff;
    position: relative;
    height: 108px;
}
    */

header.cosa-header {
    background-color: #343a40;
    color: #ffffff;
    position: relative;
    height: 108px;
}

    header.cosa-header::after {
        background: #343a40;
        height: 100%;
        width: 100%;
        position: absolute;
        content: "";
        bottom: -30%;
        left: 0px;
        overflow: hidden;
        transform: skewY(358deg);
    }

/*    header.cosa-header::after {
        background: #343a40;
        height: 100%;
        width: 100%;
        position: absolute;
        content: "";
        bottom: -30%;
        left: 0px;
        overflow: hidden;
        transform: skewY(358deg);
    }
*/


.hrstyle {
    opacity: 0.2;
    border-top: 4px solid #ff0000;
}
/*.hrstyle {
    opacity: 0.2;
    border-top: 2px solid #353A40;
}*/
hr.hr-thick-cosa {
    border: none; /* Remove default border */
    height: 8px; /* ← your desired thickness */
    background-color: #000000; /* or any color, e.g. var(--bs-primary) */
    opacity: 1; /* full opacity if you want it solid */
}




.radio-indent label {
    padding-left: 25px;
}

.radio-spacing-cosa input[type=radio] {
    margin-right: 8px;
}

.radio-spacing-cosa label {
    margin-right: 20px;
}
/*label, .form-label, .form-control, .form-select, .form-text {
    font-family: 'Roboto', sans-serif !important;
    font-weight:bold;
    color: #333333 !important;
}*/


